<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;dca11ac3-df33-4d22-86ff-2a6f2f3a1442&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfi0kmrSaAtYyl2D-xC8xGXer6IHFEe9mBtoPUktNQhsFg4qbWe8vCymiacXpwT99pFLsuZ2fQERE7Z6sXbFr5d6Bp5Z3j-8bYJsaHU59-AzdtdscM084o5MN2Uj4jazzU59q8kvPTkqa7kThhWateabWOLFm5ieo4C9f5Jk9ew&quot;,&quot;token_expiry_millis&quot;:1772131864846}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;dca11ac3-df33-4d22-86ff-2a6f2f3a1442&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;amyvelvet2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfi0kmrSaAtYyl2D-xC8xGXer6IHFEe9mBtoPUktNQhsFg4qbWe8vCymiacXpwT99pFLsuZ2fQERE7Z6sXbFr5d6Bp5Z3j-8bYJsaHU59-AzdtdscM084o5MN2Uj4jazzU59q8kvPTkqa7kThhWateabWOLFm5ieo4C9f5Jk9ew&quot;,&quot;tokenV3Expiry&quot;:1772131864846,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:18,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Amy velvet&quot;}]</string>
</map>
